.matlabmarkup textarea {
  resize: none;
  display: block;
  overflow: auto;
  min-height: 150px;
  border: 0;
  outline: none;
  padding: 0;
  font-size: 1.1em;
  font-family: monospace;
}

.matlabmarkup-wrapper {
  position: relative !important;
  overflow: visible !important;
  margin: 0 !important;
  border: 1px solid #c3c3c3;
  background-color: #ffffff;
}

.matlabmarkup .ui-wrapper {
  margin: 0 !important; /* without this !important jQuery UI overrides margin with some wacky calculations */
  padding: 5px;
}

.matlabmarkup .ui-resizable-handle.ui-resizable-se {
  width: 16px;
  height: 16px;
  /* Base64-encoded assets/images/gripper-se-dots.png */
  background:
    transparent
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOBAMAAADtZjDiAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAPUExURQAAAKKiov///6Ojo+Li4l22cusAAAABdFJOUwBA5thmAAAAKUlEQVQI12NgwAcYBaC0EVRACVUWIs9oBJVXQpYHyoqA5EGyzEZQWSUASWACa1CeDjwAAAAASUVORK5CYII=)
    no-repeat 0 0;
}

.matlabmarkup-toolbar {
  height: 24px;
}

.matlabmarkup-toolbar a {
  display: inline-block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  margin: 0 4px 2px 0;
  padding: 3px 2px 1px 2px;
  border: 1px solid #a3a3a3;
  text-decoration: none;
  color: #686868;
  font-family: sans-serif;
  font-size: 8pt;
  line-height: 12pt;
  /* Base64-encoded assets/images/toolbar.png */
  background:
    #fff
    url(data:image/png;base64,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)
    no-repeat 0 0;
}

.matlabmarkup-toolbar span {
  cursor: pointer;
  display: inline-block;
  text-indent: -9999px;
}

a.matlabmarkup-code span,
a.matlabmarkup-help span {
  text-indent: 0;
}

a.matlabmarkup-bold {
  background-position: 1px -143px;
}

a.matlabmarkup-italic {
  background-position: -17px -125px;
}

a.matlabmarkup-monospaced {
  background-position: -35px -107px;
}

a.matlabmarkup-bulleted-list {
  background-position: -53px -89px;
}

a.matlabmarkup-numbered-list {
  background-position: -71px -71px;
}

a.matlabmarkup-code {
  width: auto;
  margin-right: 18px;
  margin-left: 18px;
  padding: 3px 6px 1px 22px;
  background-position: -88px -53px;
}

a.matlabmarkup-hyperlink {
  background-position: -107px -35px;
}

a.matlabmarkup-image {
  background-position: -125px -16px;
}

a.matlabmarkup-attach-file {
  background-position: -144px 2px;
}

a.matlabmarkup-help {
  width: auto;
  margin: 0 0 2px 16px;
  border: 1px solid transparent;
  padding: 3px 6px 1px 20px;
  background-color: transparent;
  background-position: 0 2px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKkSURBVDjLpZPdT5JhGMb9W+BPaK3matVqndXWOOigA6fmJ9DUcrUMlrN0mNMsKTUznQpq6pyKAm8CIogmypcg8GIiX8rHRHjhVbPt6o01nMvZWge/k3vP9duuZ/edAyDnf/hjoCMP2Vr3gUDj3CdV6zT1xZ6iFDaKnLEkBFOmPfaZArWT5sw60iFP+BAbOzTcQSqDZzsNRyCNkcVoaGghzDlVQKylOHJrMrUZ2Yf52y6kc36IxpyoH1lHF7EBgyMKV4jCJ5U/1UVscU4IZOYEa3I1HtwI01hwxlDLhDoJD/wxGr5YGmOLAdRIrVCuhmD3JdA6SQabx12srGB0KSpc86ew4olDOGjH4x4z0gdHDD9+c4TaQQtq+k2Yt0egXYugTmoVZgV9cyHSxXTtJjZR3WNCVfcK/NE0ppYDUNu2QTMCtS0IbrsOrVMOWL27eNJtJLOCDoWXdgeTEEosqPxoBK/TwDzWY9rowy51gJ1dGr2zLpS2aVH5QQ+Hbw88sZ7OClrGXbQrkMTTAQu4HXqUv9eh7J0OSfo7tiIU+GItilpUuM/AF2tg98eR36Q+FryQ2kjbVhximQu8dgPKxPMoeTuH4tfqDIWvCBQ2KlDQKEe9dBlGTwR36+THFZg+QoUxAL0jgsoOQzYYS+wjskcjTzSToVAkA7Hqg4Spc6tm4vgT+eIFVvmb+eCSMwLlih/cNg0KmpRoGzdl+BXOb5jAsMYNjSWAm9VjwesPR1knFilPNMu510CkdPZtqK1BvJQsoaRZjqLGaTzv1UNp9EJl9uNqxefU5QdDnFNX+Y5Qxrn9bDLUR6zjqzsMizeWYdG5gy6ZDbk8aehiuYRz5jHdeDTKvlY1IrhSMUxe4g9SuVwpdaFsgDxf2i84V9zH/us1/is/AdevBaK9Tb3EAAAAAElFTkSuQmCC);
}


.matlabmarkup-dialog {
  overflow: hidden;
  clear: left;
  margin: 0 0 5px 0;
  border: 1px solid #c3c3c3;
  padding: 10px;
  font-family: sans-serif;
  font-size: 8pt;
  line-height: 12pt;
  background-color: #ffffff;
}

.matlabmarkup-dialog .errors {
  margin: 0 0 5px 0;
  border: 1px solid #d12f19;
  padding: 10px;
  font-family: sans-serif;
  font-size: 8pt;
  line-height: 12pt;
  background-color: #ffffff;
}

.matlabmarkup-dialog .title {
  margin: 0 0 7px 0;
  font-weight: bold;
}

.matlabmarkup-dialog .errors .title {
  padding: 0 0 0 40px;
  color: #d12f19;
}

.matlabmarkup-dialog .errors ul {
  list-style-position: inside;
  padding: 0 0 0 40px;
}

.matlabmarkup-dialog div {
  width: 512px;
}

.matlabmarkup-dialog label {
  display: inline-block;
  width: 100px;
  font-weight: bold;
}

.matlabmarkup-dialog input[type=text] {
  display: inline-block;
  width: 390px;
  border: 1px solid #c3c3c3;
  padding: 3px 5px;
}

.matlabmarkup-dialog input.placeholder {
  color: #aaaaaa;
}

.matlabmarkup-dialog .buttons {
  clear: left;
}

.matlabmarkup-dialog .guidelines {
  display: inline-block;
  margin: 10px 0 0;
  padding: 4px 0 0 20px;
  text-decoration: none;
  /* Base64-encoded assets/images/info.png */
  background:
    #fff
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKcSURBVDjLpZPLa9RXHMU/d0ysZEwmMQqZiTaP0agoaKGJUiwIxU0hUjtUQaIuXHSVbRVc+R8ICj5WvrCldJquhVqalIbOohuZxjDVxDSP0RgzyST9zdzvvffrQkh8tBs9yy9fPhw45xhV5X1U8+Yhc3U0LcEdVxdOVq20OA0ooQjhpnfhzuDZTx6++m9edfDFlZGMtXKxI6HJnrZGGtauAWAhcgwVnnB/enkGo/25859l3wIcvpzP2EhuHNpWF9/dWs/UnKW4EOGDkqhbQyqxjsKzMgM/P1ymhlO5C4ezK4DeS/c7RdzQoa3x1PaWenJjJZwT9rQ1gSp/js1jYoZdyfX8M1/mp7uFaTR8mrt29FEMQILr62jQ1I5kA8OF59jIItVA78dJertTiBNs1ZKfLNG+MUHX1oaURtIHEAOw3p/Y197MWHEJEUGCxwfHj8MTZIcnsGKxzrIURYzPLnJgbxvG2hMrKdjItjbV11CYKeG8R7ygIdB3sBMFhkem0RAAQ3Fuka7UZtRHrasOqhYNilOwrkrwnhCU/ON5/q04vHV48ThxOCuoAbxnBQB+am65QnO8FqMxNCjBe14mpHhxBBGCWBLxD3iyWMaYMLUKsO7WYH6Stk1xCAGccmR/Ozs/bKJuXS39R/YgIjgROloSDA39Deit1SZWotsjD8pfp5ONqZ6uTfyWn+T7X0f59t5fqDhUA4ry0fYtjJcWeZQvTBu4/VqRuk9/l9Fy5cbnX+6Od26s58HjWWaflwkusKGxjm1bmhkvLXHvh1+WMbWncgPfZN+qcvex6xnUXkzvSiYP7EvTvH4toDxdqDD4+ygT+cKMMbH+3MCZ7H9uAaDnqytpVX8cDScJlRY0YIwpAjcNcuePgXP/P6Z30QuoP4J7WbYhuQAAAABJRU5ErkJggg==)
    no-repeat 0 3px;
}

.matlabmarkup-dialog .button {
  display: inline-block;
  float: right;
  margin: 10px 0 0 10px;
  border: 1px solid #c3c3c3;
  padding: 3px 10px;
  text-decoration: none;
  color: #686868;
  background-color: #fafafa;
}

.matlabmarkup-dialog .button.disabled,
.matlabmarkup-dialog .upload-control-button.disabled {
  cursor: default;
  outline: none;
  border: 1px solid #eaeaea;
  color: #c3c3c3;
  background-color: #fafafa;
}

.matlabmarkup-dialog .button.cancel {
  border: 1px solid transparent;
  padding: 3px 0;
  color: #005fce;
  background-color: transparent;
}

.matlabmarkup-dialog .buttons .guidelines:visited,
.matlabmarkup-dialog .button.cancel:visited {
  color: #004aa0;
}
.matlabmarkup-dialog .buttons .guidelines:hover,
.matlabmarkup-dialog .button.cancel:hover {
  text-decoration: underline;
}

.matlabmarkup-dialog .panel-control {
  width: 135px;
  float: left;
}

.matlabmarkup-dialog .panel-control input,
.matlabmarkup-dialog .panel-control label {
  display: block;
  float: left;
  font-weight: normal;
}

.matlabmarkup-dialog .panel-control input {
  clear: left;
  padding: 0 0 5px 0;
}

.matlabmarkup-dialog .panel-control label {
  padding: 0 0 5px 5px;
}

.matlabmarkup-dialog .panel {
  width: 362px;
  float: left;
}

.matlabmarkup-dialog .panel label {
  width: auto;
  margin: 0 10px 0 0;
}

.matlabmarkup-dialog .panel input[type=text] {
  width: 315px;
}


.matlabmarkup-dialog .upload-control-wrapper {
  width: 350px;
  border: 1px solid #c3c3c3;
  padding: 3px;
}

.matlabmarkup-dialog .upload-control-wrapper.error {
  border: 1px solid #d12f19;
}

.matlabmarkup-dialog .upload-control-button {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 0 10px 0 0;
  border: 1px solid #c3c3c3;
  padding: 3px 10px;
  color: #686868;
  background-color: #fafafa;
}

.matlabmarkup-dialog .upload-control-wrapper input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 2px 0;
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: pointer;
}

.matlabmarkup-dialog .upload-control-label {
  display: inline-block;
  padding: 4px 0 0;
  vertical-align: top;
  color: #aaaaaa;
}


.matlabmarkup .pending-uploads {
  margin: 0 !important;
  border-right: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  border-left: 1px solid #c3c3c3;
  padding: 3px 5px;
  background-color: #ffffff;
}

.matlabmarkup .pending-uploads span {
  display: inline-block;
  padding: 0 10px 0 0;
}

.matlabmarkup-preview {
  clear: left;
  border: 1px solid #c3c3c3;
  border-top: none;
}

.matlabmarkup-preview-body {
  clear: both;
  min-height: 75px;
  overflow-x: auto;
  overflow-y: auto;
  border-top: 1px solid #eaeaea;
  padding: 5px;
  background-color: #fdfdfd;
}

.matlabmarkup-preview-divider {
  overflow: hidden;
  padding: 0 5px;
  font-family: sans-serif;
  font-size: 8pt;
  font-weight: bold;
  background-color: #fafafa;
}

.matlabmarkup-preview-divider span {
  display: block;
  float: left;
  padding: 4px 0;
}

.matlabmarkup-preview-divider a {
  display: block;
  height: 16px;
  float: right;
  outline: none;
  padding: 4px 0 0;
  font-weight: normal;
  text-decoration: none;
  color: #686868;
  /* Base64-encoded assets/images/on-off.png */
  background:
    transparent
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAkCAMAAACzM5rVAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACoUExURQAAADKvJM7OztfX19vb29vb29/f39jY2NnZ2dXV1c/Pz9HR0dTU1NXV1dnZ2RRFFCJiFiRmFh2AFCh6GS6ZICR0GCqHHB2JFDCfIiexFCqNHjCvJCqFHTCuJDClIjCqIyl/HPX19ezs7PT09Ovr6+/v7/Ly8u3t7X65d6bXo4PEfIPFfa3bqorKhXLDbbXes5POj3bGcnnGdYzKhrPdsZLOjoPMgIrRgnxt/OYAAAAhdFJOUwCAGoDVgNUagNWAgNWA1RqAgBrVgNWAGoAagNXV1dXV1WUX3pkAAABtSURBVCjPY2AYIMDOysbCwY4ixKqqqKjOjCLEpqiqpMyHIsSiqKSizIkixKGkrKbCjWo8LycPFxPDSAOSjNLyEuIoQozm+jraUihCsiZmhgYyKEJymkZ6xsIoQiJaproagihCQmIKogL8A+U5AKtPB2otReBdAAAAAElFTkSuQmCC)
    no-repeat 0 0;
}

.matlabmarkup-preview-divider a:active,
.matlabmarkup-preview-divider a:focus {
  outline: none;
}

.matlabmarkup-preview-divider .matlabmarkup-preview-refresh {
  margin-right: 20px;
  padding-left: 16px;
  /* Base64-encoded assets/images/refresh.gif */
  background:
    transparent
    url(data:image/gif;base64,R0lGODlhEAAQAMQfAJXG2JXa+ZLO5ChrlkCy4TZ1kiVvpCN0trvo9SN5xTd4lrfh7iR9zo3S+EGz7JDJ4TaCromrvC9ymyV+0Dd3mTl1koe72YvN7LTj+9ne6N3g6v7+/0Cw2Stoh////////yH5BAEAAB8ALAAAAAAQABAAAAV94CeOXumJ5ah6VVFQpXSqX6YgC4JAljGTnYVAwCFcMIffx9OJdDqDB8HRSCiZCpMh0GgwroWTZ2A4JBiTn2nNVk8YiYNhIA6vGJhAwFdSdK4JAQ4EDwMDTX8rBwEXBBxDAIkrBhYQDw8AAAoaGzQeMh4ULhVKJDNrNKmqNCEAOw==)
    no-repeat 0 3px;
}

.matlabmarkup-preview-divider .matlabmarkup-preview-toggle {
  width: 40px;
  padding-left: 14px;
  background-position: -2px -17px;
}

.matlabmarkup-preview-divider .off {
  background-position: -2px 1px;
}

.matlabmarkup-preview-divider .hidden {
  display: none;
}
